/*
    created with FontEditor written by H. Reddmann
    HaReddmann at t-online dot de

    File Name           : f9x13.h
    Date                : 16.04.2004
    Font size in bytes  : 0x0518, 1304
    Font width          : 9
    Font height         : 13
    Font first char     : 0x20
    Font last char      : 0xFC
    Font bits per pixel : 1
    Font is compressed  : false

    The font data are defined as

    struct _FONT_ {
     // common shared fields
       uint16_t   font_Size_in_Bytes_over_all_included_Size_it_self;
       uint8_t    font_Width_in_Pixel_for_fixed_drawing;
       uint8_t    font_Height_in_Pixel_for_all_Characters;
       uint8_t    font_Bits_per_Pixels;
                    // if MSB are set then font is a compressed font
       uint8_t    font_First_Char;
       uint8_t    font_Last_Char;
       uint8_t    font_Char_Widths[font_Last_Char - font_First_Char +1];
                    // for each character the separate width in pixels,
                    // characters < 128 have an implicit virtual right empty row
                    // characters with font_Char_Widths[] == 0 are undefined

     // if compressed font then additional fields
       uint8_t    font_Byte_Padding;
                    // each Char in the table are aligned in size to this value
       uint8_t    font_RLE_Table[3];
                    // Run Length Encoding Table for Decompression
       uint8_t    font_Char_Size_in_Bytes[font_Last_Char - font_First_Char +1];
                    // for each char the size in (bytes / font_Byte_Padding) are stored,
                    // this get us the table to seek to the right beginning of each char
                    // in the font_data[]. Withhelp of font_Byte_Padding we ensure that
                    // one byte is suitable to store character sizes greater 255

     // for compressed and uncompressed fonts
       uint8_t    font_data[];
                    // bit field of all characters
    }
*/

#include <inttypes.h>
#include <avr/pgmspace.h>

#ifndef f9x13_H
#define f9x13_H

#define f9x13_WIDTH 9
#define f9x13_HEIGHT 13

static uint8_t __attribute__ ((progmem)) f9x13[] = {
    0x05, 0x18, 0x09, 0x0D, 0x01, 0x20, 0xFC,
    0x04, 0x02, 0x05, 0x08, 0x07, 0x07, 0x07, 0x02, 0x04, 0x04, 0x05, 0x05, 0x02, 0x05, 0x02, 0x06, 
    0x07, 0x06, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x02, 0x02, 0x06, 0x06, 0x06, 0x05, 
    0x08, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x08, 0x08, 0x04, 0x06, 0x07, 0x07, 0x08, 0x08, 0x08, 
    0x07, 0x08, 0x08, 0x07, 0x08, 0x08, 0x07, 0x08, 0x07, 0x08, 0x06, 0x03, 0x06, 0x03, 0x08, 0x08, 
    0x03, 0x06, 0x06, 0x06, 0x06, 0x06, 0x05, 0x06, 0x06, 0x02, 0x04, 0x07, 0x02, 0x08, 0x06, 0x06, 
    0x06, 0x06, 0x05, 0x05, 0x05, 0x06, 0x06, 0x07, 0x06, 0x06, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x0A, 0x0A, 0x0A, 0x0A, 0x0A, 0x0A, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 0x06, 0x00, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x08, 
    0x00, 0x00, 0x00, 0x00, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x6F, 0xF8, 0x8D, 0x03, 0x70, 0x00, 0x00, 0xC0, 0x01, 
    0x38, 0x00, 0xC0, 0x00, 0x7B, 0xE0, 0x03, 0x6F, 0x80, 0x3D, 0xF0, 0x81, 0x37, 0xC0, 0x00, 0x38, 
    0x81, 0x4F, 0x90, 0x89, 0xFF, 0x47, 0x26, 0xC8, 0x07, 0x72, 0x3C, 0xB0, 0x84, 0xF7, 0x3C, 0xE0, 
    0x01, 0xCF, 0x7B, 0x48, 0x03, 0x0F, 0x77, 0xF0, 0x1F, 0x22, 0xC2, 0x4F, 0x70, 0x0B, 0xC0, 0x00, 
    0x34, 0x1C, 0x80, 0x03, 0xC0, 0x0F, 0xFE, 0xE7, 0xC0, 0x05, 0xA0, 0x00, 0x74, 0xE0, 0xFC, 0x0F, 
    0x7E, 0x80, 0x04, 0x60, 0x00, 0x3F, 0x80, 0x01, 0x48, 0x00, 0x02, 0x40, 0x00, 0x3E, 0x00, 0x01, 
    0x20, 0x00, 0xE0, 0x01, 0x1C, 0x10, 0x00, 0x02, 0x40, 0x00, 0x08, 0x00, 0x01, 0x00, 0x03, 0x60, 
    0x00, 0x30, 0xC0, 0x07, 0x3E, 0xF8, 0xC0, 0x07, 0x18, 0x00, 0xFC, 0xC1, 0x7F, 0x08, 0x0A, 0x39, 
    0xA1, 0x20, 0xFC, 0x07, 0x7F, 0x20, 0x10, 0x04, 0xC2, 0x7F, 0xF8, 0x0F, 0x00, 0x01, 0x20, 0x08, 
    0x84, 0xC1, 0x10, 0x1C, 0xC2, 0x42, 0x4C, 0xF8, 0x08, 0x0E, 0x41, 0x10, 0x0C, 0x86, 0x88, 0x10, 
    0x11, 0x22, 0xC2, 0x7F, 0x70, 0x07, 0x70, 0x00, 0x09, 0x10, 0x01, 0x21, 0xF0, 0x1F, 0xFE, 0x03, 
    0x10, 0x00, 0x04, 0x8F, 0xE1, 0x21, 0x24, 0x84, 0x84, 0x90, 0x1F, 0xE2, 0x01, 0x3F, 0xF0, 0x0F, 
    0x0B, 0x21, 0x21, 0x24, 0x84, 0xFC, 0x00, 0x0F, 0x02, 0x40, 0x40, 0x08, 0x0E, 0xF1, 0xA0, 0x07, 
    0x3C, 0x80, 0x01, 0xE0, 0x0E, 0xFE, 0x43, 0x44, 0x88, 0x08, 0x11, 0xE1, 0x3F, 0xB8, 0x03, 0x0F, 
    0xF0, 0x13, 0x42, 0x42, 0x48, 0x08, 0x0D, 0xFF, 0xC0, 0x0F, 0x18, 0x03, 0x63, 0x60, 0x3C, 0x8C, 
    0x03, 0x0C, 0x80, 0x01, 0x48, 0x00, 0x09, 0x10, 0x02, 0x42, 0x80, 0x04, 0x90, 0x00, 0x12, 0x40, 
    0x02, 0x48, 0x00, 0x09, 0x10, 0x02, 0x42, 0x80, 0x04, 0x90, 0x00, 0x0C, 0x80, 0x01, 0x02, 0x20, 
    0x36, 0xE4, 0x86, 0x07, 0x60, 0x00, 0xF8, 0x80, 0x20, 0xC8, 0x09, 0x45, 0xA1, 0x28, 0xE4, 0x04, 
    0x21, 0xC0, 0x03, 0x80, 0x03, 0x7F, 0xF8, 0x03, 0x43, 0xE0, 0x0F, 0xF0, 0x07, 0xE0, 0xF0, 0x1F, 
    0xFE, 0x43, 0x44, 0x88, 0x08, 0x1F, 0xC1, 0x3F, 0x80, 0x03, 0x3E, 0xE0, 0x0F, 0x06, 0x43, 0x40, 
    0x08, 0x08, 0x01, 0x41, 0x10, 0xFC, 0x87, 0xFF, 0x10, 0x10, 0x02, 0xC2, 0x60, 0xF0, 0x07, 0x7C, 
    0xE0, 0x3F, 0xFC, 0x87, 0x88, 0x10, 0x11, 0x22, 0x42, 0x40, 0x08, 0x08, 0xFF, 0xE1, 0x3F, 0x44, 
    0x80, 0x08, 0x10, 0x01, 0x02, 0x40, 0x00, 0xE0, 0x03, 0xFE, 0x60, 0x30, 0x04, 0x84, 0x90, 0x10, 
    0x12, 0xC2, 0x83, 0x78, 0xF8, 0x0F, 0xFF, 0x01, 0x02, 0x40, 0x00, 0x08, 0x00, 0x01, 0xFE, 0xC3, 
    0x7F, 0x08, 0x08, 0xFF, 0xE1, 0x3F, 0x04, 0x04, 0x80, 0x10, 0x10, 0x02, 0x42, 0x40, 0xF8, 0x0F, 
    0xFF, 0xE0, 0x3F, 0xFC, 0x07, 0x1C, 0xC0, 0x06, 0x8C, 0xC1, 0x60, 0x08, 0x08, 0xFF, 0xE1, 0x3F, 
    0x00, 0x04, 0x80, 0x00, 0x10, 0x00, 0x02, 0x40, 0xF8, 0x0F, 0xFF, 0xC1, 0x03, 0xF0, 0x01, 0x3E, 
    0xE0, 0x01, 0xFE, 0xC3, 0x7F, 0xF8, 0x0F, 0xFF, 0xC1, 0x01, 0xF0, 0x00, 0x3C, 0x00, 0x0E, 0xFE, 
    0xC3, 0x7F, 0xE0, 0x03, 0xFE, 0x60, 0x30, 0x04, 0x84, 0x80, 0x30, 0x18, 0xFC, 0x01, 0x1F, 0xF8, 
    0x0F, 0xFF, 0x21, 0x04, 0x84, 0x80, 0x10, 0xF0, 0x03, 0x3C, 0x00, 0x1F, 0xF0, 0x07, 0x83, 0x21, 
    0x20, 0x04, 0x85, 0xE1, 0xE1, 0x3F, 0xF8, 0xC4, 0x7F, 0xF8, 0x0F, 0x11, 0x20, 0x06, 0xC4, 0x81, 
    0x6F, 0xE0, 0x18, 0x00, 0x82, 0x23, 0xF8, 0x08, 0x19, 0x21, 0x22, 0xC4, 0x84, 0xF8, 0x20, 0x0E, 
    0x02, 0x40, 0x00, 0x08, 0x00, 0xFF, 0xE1, 0x3F, 0x04, 0x80, 0x00, 0x10, 0x00, 0xFE, 0xC1, 0x7F, 
    0x00, 0x08, 0x00, 0x01, 0x20, 0x00, 0x84, 0xFF, 0xF0, 0x0F, 0x0E, 0xC0, 0x0F, 0xC0, 0x0F, 0xC0, 
    0x01, 0x3F, 0xFC, 0x80, 0x03, 0xF0, 0x1F, 0xFE, 0x03, 0x1C, 0xF8, 0x00, 0x1F, 0x00, 0x0E, 0xFC, 
    0x87, 0xFF, 0x30, 0x18, 0x8E, 0x03, 0x1F, 0xC0, 0x01, 0x7C, 0xE0, 0x38, 0x0C, 0x86, 0x01, 0x70, 
    0x00, 0x18, 0x00, 0x7E, 0xC0, 0x0F, 0x0C, 0xE0, 0x00, 0x0C, 0x80, 0xC0, 0x10, 0x1E, 0xF2, 0xC2, 
    0x47, 0x38, 0x08, 0x01, 0xF1, 0xFF, 0xFE, 0x5F, 0x00, 0x1A, 0x00, 0x1F, 0x80, 0x0F, 0x80, 0x0F, 
    0xC0, 0x07, 0xC0, 0x02, 0xD0, 0xFF, 0xFB, 0x7F, 0x08, 0x80, 0x01, 0x18, 0x80, 0x01, 0x30, 0x00, 
    0x0C, 0x00, 0x03, 0x40, 0x00, 0x00, 0x08, 0x00, 0x01, 0x20, 0x00, 0x04, 0x80, 0x00, 0x10, 0x00, 
    0x02, 0x40, 0x01, 0x60, 0x00, 0x08, 0x00, 0xE0, 0x80, 0x3E, 0x50, 0x04, 0x8A, 0xC0, 0x1F, 0xF0, 
    0xE3, 0x7F, 0xFC, 0x0F, 0x04, 0x81, 0x20, 0xF0, 0x07, 0x7C, 0x80, 0x0F, 0xF8, 0x03, 0x41, 0x20, 
    0x08, 0x04, 0x01, 0x11, 0xE0, 0x03, 0xFE, 0x40, 0x10, 0x08, 0xE2, 0x7F, 0xFC, 0x0F, 0xF8, 0x80, 
    0x3F, 0x90, 0x04, 0x92, 0xC0, 0x13, 0x70, 0x01, 0x01, 0xF8, 0x8F, 0xFF, 0x91, 0x00, 0x12, 0x00, 
    0x7C, 0xC0, 0x5F, 0x08, 0x0A, 0x41, 0xE1, 0x3F, 0xFC, 0xF3, 0x3F, 0xFE, 0x07, 0x02, 0x40, 0x00, 
    0xF8, 0x03, 0x7E, 0xEC, 0x8F, 0xFD, 0x01, 0x80, 0x10, 0xD0, 0xFE, 0xDB, 0x3F, 0xFF, 0xE3, 0x7F, 
    0x80, 0x01, 0x78, 0x80, 0x19, 0x10, 0x06, 0x80, 0xF8, 0x1F, 0xFF, 0x03, 0x7F, 0xC0, 0x0F, 0x04, 
    0x80, 0x3F, 0xE0, 0x07, 0x02, 0xC0, 0x1F, 0xF0, 0x03, 0x7F, 0xC0, 0x0F, 0x04, 0x80, 0x00, 0xF0, 
    0x07, 0xFC, 0x80, 0x0F, 0xF8, 0x03, 0x41, 0x20, 0x08, 0xFC, 0x01, 0x1F, 0xF0, 0x1F, 0xFE, 0x43, 
    0x10, 0x08, 0x02, 0x7F, 0xC0, 0x07, 0xF8, 0x80, 0x3F, 0x10, 0x04, 0x82, 0xC0, 0x7F, 0xF8, 0x0F, 
    0x7F, 0xE0, 0x0F, 0x08, 0x80, 0x01, 0x30, 0x00, 0x8C, 0xC0, 0x13, 0x48, 0x02, 0x79, 0x20, 0x06, 
    0x04, 0xE0, 0x1F, 0xFC, 0x07, 0x82, 0x40, 0x10, 0xF8, 0x01, 0x7F, 0x00, 0x08, 0x00, 0x81, 0x3F, 
    0xF0, 0x07, 0x0E, 0xC0, 0x0F, 0xC0, 0x03, 0x78, 0xE0, 0x07, 0x1C, 0x80, 0x3F, 0xF0, 0x03, 0x30, 
    0xC0, 0x03, 0xC0, 0x00, 0x3F, 0xE0, 0x0F, 0x8C, 0x81, 0x3B, 0xC0, 0x01, 0x38, 0xC0, 0x1D, 0x18, 
    0x03, 0x07, 0xE0, 0x27, 0xE0, 0x07, 0x7C, 0xF0, 0x03, 0x0E, 0x40, 0x18, 0xC8, 0x03, 0x5D, 0xE0, 
    0x09, 0x0C, 0xE1, 0x3F, 0x04, 0x84, 0x80, 0x10, 0x10, 0x02, 0x42, 0x40, 0x08, 0x08, 0x01, 0xE1, 
    0x3F, 0x00, 0x80, 0xFF, 0x10, 0x10, 0xDA, 0x42, 0x5F, 0xC8, 0x09, 0x7D, 0xA1, 0x2D, 0x04, 0x84, 
    0xFF, 0x00, 0x00, 0xF8, 0x80, 0x20, 0x08, 0x08, 0x01, 0x21, 0x20, 0x04, 0x84, 0x80, 0x20, 0x08, 
    0xF8, 0x00, 0x00, 0xE0, 0x03, 0x82, 0x20, 0x27, 0xF4, 0x85, 0xBE, 0xD0, 0x17, 0x72, 0x82, 0x20, 
    0xE0, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xB8, 0xFF, 0xEE, 0xEF, 0xFE, 0x01, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x20, 0x00, 0x0E, 0xF8, 0xA1, 0xBF, 0xFB, 0xB7, 0xFE, 0x86, 0x1F, 0x80, 
    0x03, 0x20, 0x00, 0x00, 0x80, 0x17, 0xFF, 0xFA, 0x03, 0x43, 0xE8, 0x0F, 0xF1, 0x0F, 0xE0, 0x01, 
    0x00, 0xF8, 0x90, 0x3F, 0x1A, 0x0C, 0x01, 0x69, 0x30, 0xF9, 0x03, 0x3E, 0x00, 0x00, 0x88, 0x00, 
    0x0A, 0x80, 0x00, 0x28, 0x80, 0x08, 0x00, 0x80, 0x7F, 0xF4, 0x9F, 0x00, 0x02, 0x40, 0x02, 0x48, 
    0xFF, 0xE1, 0x1F, 0x00, 0x80, 0xFF, 0xF8, 0x1F, 0x01, 0x20, 0x42, 0xFC, 0x08, 0xF7, 0x01, 0x1C, 
    0x00, 0x00, 0x70, 0x58, 0x1F, 0x28, 0x02, 0x45, 0xEC, 0x0F, 0xF8, 0x01, 0x00, 0xE0, 0xC3, 0xFE, 
    0x40, 0x10, 0x08, 0x62, 0x7F, 0xC0, 0x07, 0x00, 0x00, 0x3F, 0xEC, 0x0F, 0x00, 0x01, 0x20, 0xF6, 
    0x07, 0xFE, 0x00, 0x00
};

#endif

